800 222 508 | 08:30 - 18:30 CEST

Požadavky na systém 

Není-li uvedeno jinak, veškerý software třetích stran musí mít nejnovější aktualizaci nebo opravu.

Veeam Service Provider Console

Počítač, na který chcete nainstalovat nástroj Veeam® Service Provider Console, musí splňovat následující požadavky:

Hardware

  • CPU: moderní procesor x64 (minimálně 4 jádra) 
  • Paměť: 4 GB RAM (minimálně), 8 GB RAM (doporučeno)

Software

  • Microsoft SQL Server 2019/2017/2016/2014/2012 (SQL Server Express 2012 SP4 a SQL Server Express 2016 SP2 jsou součástí instalace)
  • Microsoft SQL Server 2012 Native Client (součástí instalace)
  • Microsoft SQL Server 2014 System CLR Types (součástí instalace)
  • Microsoft .NET Framework 4.7.2 (součástí instalace)
  • Microsoft Internet Information Services (IIS) 7.0 nebo novější
  • Windows Installer 5.0
  • Microsoft PowerShell 5.0 nebo novější
  • Microsoft Edge (nejnovější verze), Mozilla Firefox (nejnovější verze), Google Chrome (nejnovější verze)
  • Microsoft Report Viewer 2015 (součástí instalace)
  • Prohlížeč souborů PDF k zobrazování přehledů

Operační systém
Podporovány jsou pouze 64bitové verze následujících operačních systémů:

  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016 
  • Microsoft Windows Server 2012 R2 
  • Microsoft Windows Server 2012 
  • Microsoft Windows Server 2008 R2 SP1 
  • Microsoft Windows Server 2008 SP2 
  • Microsoft Windows 10 (verze 1803 nebo novější)
  • Microsoft Windows 8.x
  • Microsoft Windows 7 SP1

Poznámka: Konzoli Veeam Service Provider Console nelze nainstalovat na počítač s jádrem Microsoft Windows Server.

Veeam Cloud Connect

Veeam Service Provider Console se integruje s nástrojem Veeam Cloud Connect a vyžaduje, aby v zálohovací infrastruktuře byly nasazeny tyto komponenty:

Platformy

  • Veeam Backup & Replication™
  • VMware Cloud Director

Software

  • Microsoft PowerShell 5.0 nebo novější

Infrastruktura

  • Veeam Backup & Replication v11 (doporučeno)
  • Veeam Backup & Replication v10 nebo novější sestavení (kompatibilní)
  • Veeam Backup & Replication 9.5 Update 4 nebo novější sestavení (kompatibilní)
  • VMware Cloud Director 10.x (až 10.2)
  • VMware Cloud Director 9.7
  • VMware Cloud Director 9.5

Moduly plug-in

Platformy

  • ConnectWise Automate
  • ConnectWise Manage
  • Grafana

Infrastruktura

  • ConnectWise Automate 20 nebo novější
  • ConnectWise Manage 2020.1 nebo novější
  • Grafana 6.5 nebo novější

Agenty pro správu

Počítače, na kterých se budou spouštět agenty pro správu Veeam Service Provider Console, musí splňovat následující požadavky:

Hardware

  • CPU: architektura procesoru x86-64
  • Paměť: 2 GB RAM

Operační systém Windows
Podporovány jsou 64- i 32bitové (pokud existují) verze následujících operačních systémů kromě instalací Server Core u serverových operačních systémů:

  • Microsoft Windows Server 2019 
  • Microsoft Windows Server 2016 
  • Microsoft Windows Server 2012 R2 
  • Microsoft Windows Server 2012 
  • Microsoft Windows Server 2008 R2 SP1 
  • Microsoft Windows 10 
  • Microsoft Windows 8.x 
  • Microsoft Windows 7 SP1 

Software

  • Microsoft .NET Framework 4.6 nebo novější (počítače Windows)

Hardware

  • CPU: architektura procesoru x86-64
  • Paměť: 2 GB RAM

Operační systém Linux

  • Jádro Linux 2.6.32–5.7.7.

Jsou podporovány 64bitové i 32bitové (pokud jsou dostupné) verze následujících operačních systémů:

  • Debian 9.0–10.5
  • Ubuntu 14.04, 16.04, 18.04, 20.04*, 20.10*
  • RHEL 6.0–8.3
  • CentOS 6.0–8.3
  • Oracle Linux 6–8.3
  • Oracle Linux 6 (od verze UEK R1) – Oracle Linux 8.3 (do verze UEK R6)
  • SLES 12 SP2 – 15 SP2
  • SLES pro SAP 12 SP2 – 15 SP2
  • Fedora 32
  • openSUSE Leap 15.2
  • openSUSE Tumbleweed

1 Pokud používáte jádra dodávaná distribucí. Vezměte v úvahu následující omezení:

  • Systém Fedora je podporován až do jádra 5.7.7 včetně.
  • Systém openSUSE Tumbleweed je podporován do jádra 5.7.7 včetně.
  • Jádro Linux 2.6.32-754.6.3 v systému CentOS/RHEL a Oracle Linux (RHCK) není podporováno.
  • Systémy Ubuntu 20.04 a 20.10 s verzí jádra 5.8 nebo novější podporují pouze režim zálohování na úrovni souborů.

Hardware

  • Procesory Intel
  • Procesory ARM (experimentální podpora prostřednictvím emulátoru Rosetta)

macOS

  • verze 10.13 nebo novější (macOS 10.13 High Sierra macOS 11 Big Sur)

Síť

  • 32 kb/s při správě nástroje Veeam Agent for Microsoft Windows
  • 32 kb/s při správě nástroje Veeam Agent for Linux
  • 32 kb/s při správě nástroje Veeam Agent for Mac
  • 64 kb/s při správě aplikace Veeam Backup & Replication

Spravované počítače

Veeam Service Provider Console umí spravovat následující produkty Veeam:

Platformy

  • Veeam Agent for Microsoft Windows 5.0
  • Veeam Agent for Microsoft Windows 4.0 (kompatibilní)
  • Veeam Agent for Linux 5.0
  • Veeam Agent for Mac 1.0
  • Veeam Backup & Replication v11
  • Veeam Backup & Replication 10.x
  • Veeam Backup & Replication 9.5 Update 4 nebo novější (kompatibilní)
  • Veeam Backup for AWS 3.0 (kompatibilní) prostřednictvím modulu plug-in
    Veeam Backup & Replication
  • Veeam Backup for AWS 2.0 prostřednictvím modulu plug-in Veeam Backup & Replication
  • Veeam Backup for Microsoft Azure 2.0 prostřednictvím modulu plug-in
    Veeam Backup & Replication

Síť

Pro pravidla vzdáleného zjišťování v síti na základě možnosti rozsahu IP adres musí mít zjišťované počítače aktivní následující pravidla brány firewall:

  • Sdílení souborů a tiskáren (SMB-In), port TCP 445.
  • Windows Management Instrumentation (WMI-In).
  • Vzdálená správa naplánovaných úloh (RPC a RPC-EPMAP). Příchozí. Pravidlo brány firewall pro připojení dynamických portů TCP, RPC.
  • Port TCP 6180 (vyžadováno k vytvoření připojení ke cloudovým branám).
  • Port TCP 22 (vyžadováno k vytvoření připojení SSH s počítači se systémem Linux).

Software

  • Veeam Management Agent

Stáhnout BEZPLATNOU zkušební verzi

Pokud máte účet, přihlaste se
Odesláním souhlasíte, že budou vaše osobní údaje spravovány v souladu se zásadami ochrany osobních údajů společnosti Veeam.
Odesláním souhlasíte, že budete dostávat informace o produktech a událostech Veeam a že budou vaše osobní údaje spravovány v souladu se zásadami ochrany osobních údajů společnosti Veeam.
Thank you for your interest in Veeam products!
We've sent a verification code to:
  • Incorrect verification code. Please try again.
An email with a verification code was just sent to
Didn't receive the code? Click to resend in sec
Didn't receive the code? Click to resend

Thank you for your interest in
Veeam products!

We’ve sent a verification email to:
 
Take the next steps to start using Veeam
  1. Download the product
  2. Activate the license key

error icon

Oops! Something went wrong.

Please go back try again later.